<?xml version="1.0" encoding="UTF-8"?>
<Outfit>
	<OutfitFlags RemoveAllBeforeLoad="false" />
	<MetaTag>
		<Drawable>0xDE51F55D</Drawable>
		<Albedo>0xC7DFE325</Albedo>
		<Normal>0x46692CDF</Normal>
		<Material>0xF61D5686</Material>
		<Palette>0x4101ED87</Palette>
		<PrimaryColor>61</PrimaryColor>
		<SecondaryColor>61</SecondaryColor>
		<TertiaryColor>59</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA41E46F2</Drawable>
		<Albedo>0xEF7B1988</Albedo>
		<Normal>0xAF6B0554</Normal>
		<Material>0x1267C9C4</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>188</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>64</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xA9099EC9</Drawable>
		<Albedo>0x4FEBF20C</Albedo>
		<Normal>0x5862C3FA</Normal>
		<Material>0x2F4F0F19</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>12</PrimaryColor>
		<SecondaryColor>12</SecondaryColor>
		<TertiaryColor>6</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x74864FDB</Drawable>
		<Albedo>0x3DECF717</Albedo>
		<Normal>0x82C44135</Normal>
		<Material>0x7878542A</Material>
		<Palette>0xF509C745</Palette>
		<PrimaryColor>12</PrimaryColor>
		<SecondaryColor>12</SecondaryColor>
		<TertiaryColor>60</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0xD132EADD</Drawable>
		<Albedo>0xE541A23A</Albedo>
		<Normal>0x6B9D9A2C</Normal>
		<Material>0x6B7A32A2</Material>
		<Palette>0x63838A81</Palette>
		<PrimaryColor>49</PrimaryColor>
		<SecondaryColor>39</SecondaryColor>
		<TertiaryColor>18</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x15AE215</Drawable>
		<Albedo>0xCC2612B0</Albedo>
		<Normal>0x52BAE66A</Normal>
		<Material>0x30300F45</Material>
		<Palette>0xAA65D8A3</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
	<MetaTag>
		<Drawable>0x0</Drawable>
		<Albedo>0x0</Albedo>
		<Normal>0x0</Normal>
		<Material>0x0</Material>
		<Palette>0x0</Palette>
		<PrimaryColor>0</PrimaryColor>
		<SecondaryColor>0</SecondaryColor>
		<TertiaryColor>0</TertiaryColor>
	</MetaTag>
</Outfit>
